@charset 'utf-8';

/* heading Element
-------------------------------------------------- */

#mainArea h1 {
	width: 728px;
	margin: 0px 0px 15px;
	font-weight: bold;
	font-size: 150%;
	line-height: 1.35;
	color: #333333;
}

#mainArea h1 span {
	width: 670px;
	padding: 16px 22px 5px;
	margin: 0px;
	display: block;
	background: url(/shared/images/h1_bg_top.gif) no-repeat left top;
}

#mainArea h2 {
	padding: 3px 0px 9px;
	margin: 15px 10px 9px;
	font-size: 130%;
	line-height: 1.4;
	font-weight: bold;
	color: #333333;
}

#mainArea h2 span {
	padding: 0px 0px 0px 9px;
	background: url(/shared/images/h2_bg_line.gif) no-repeat left top;
	display: block;
}

#mainArea h3 {
	padding: 3px 0px;
	margin: 15px 10px 6px;
	font-size: 120%;
	line-height: 1.2;
	color: #333333;
	font-weight: bold;
}

#mainArea h3 span {
	padding: 1px 0px 0px 5px;
	margin: 0px;
	display: block;
	border-color: #777777;
	border-style: solid;
	border-width: 0px 0px 0px 2px;
}

/* paragraph Element
-------------------------------------------------- */

#mainArea p {
	padding: 0px;
	margin: 0px 10px 15px 10px;
	text-align: justify;
	text-justify: distribute;
}

#mainArea .strongType_010 {
	font-weight: bold;
}

#mainArea .strongType_020 {
	color: #000000;
	font-weight: bold;
}

#mainArea .colorRed {
	color: #cd1c1c;
}

#mainArea .left {
	text-align: left;
}

#mainArea .center {
	text-align: center;
}

#mainArea .right {
	text-align: right;
}

#mainArea .floatLeft {
	float: left;
}

#mainArea .floatRight {
	float: right;
}

/* image Element
-------------------------------------------------- */

#mainArea .image {
	padding: 3px 0px;
	margin: 0px;
}

#mainArea .caption {
	padding: 0px 0px 1px;
	margin: 0px;
	font-size: 75%;
	line-height: 1.5;
	color: #999999;
}

/* attention Element
-------------------------------------------------- */

#mainArea ul.attention {
	padding: 1px 0px 0px;
	margin: 0px 10px 14px;
	list-style: none;
	font-size: 85%;
}

#mainArea ul.attention li {
	padding: 0px 0px 0px 1em;
	margin: 0px 0px 3px;
	color: #999999;
	text-indent: -1em;
	background: none;
	line-height: 1.4;
}

#mainArea ul.attention li.strong {
	color: #cd1c1c;
	text-indent: -1em;
	background: none;
}

#mainArea ul.notes {
	padding: 1px 0px 0px;
	margin: 0px 10px 14px;
	list-style: none;
	font-size: 85%;
}

#mainArea ul.notes li {
	padding: 0px 0px 0px 1.4em;
	margin: 0px 0px 3px;
	text-indent: -1.3em;
	line-height: 1.4;
	color: #999999;
	background: none;
}

#mainArea ul.notes li span {
	color: #ff0000;
	font-weight: bold;
}

/* list Element
-------------------------------------------------- */

/* ul */
#mainArea ul {
	padding: 0px;
	margin: 0px 10px 15px;
	list-style: none;
	font-size: 100%;
}

#mainArea ul li {
	padding: 0px 0px 0px 21px;
	margin: 0px 0px 8px;
	color: #333333;
}

/* ol */
#mainArea ol {
	padding: 0px 0px 0px 30px;
	margin: 0px 10px 15px;
	list-style: decimal;
}

#mainArea ol li {
	padding:0px;
	margin: 0px 0px 9px;
}

/* link Element
-------------------------------------------------- */

#mainArea ul.link {
	padding: 0px;
	margin: 0px 10px 15px;
}

#mainArea ul.link li {
	padding: 0px;
	margin: 0px 12px 6px 0px;
	background: url(/shared/images/arrow_small_right.gif) no-repeat 3px 4px;
}

#mainArea ul.link li.middleLink {
	padding-top: 1px;
	background: url(/shared/images/arrow_middle_right.gif) no-repeat 0px 3px;
}

#mainArea ul.link a {
	padding: 0px 0px 0px 19px;
	margin: 0px;
}

#mainArea ul.link li {
	padding-left: 19px;
	text-indent: -19px;
}

/* hr Element
-------------------------------------------------- */

#mainArea .hr {
	height: 1px;
	padding: 3px 0px;
	margin: 27px 10px;
	background: url(/shared/images/hr_010.gif) repeat-x 0px 3px;
}

/* oneColumnsType1
-------------------------------------------------- */

#mainArea .oneColumnsType1 {
	width: 694px;
	padding: 0px;
	margin: 0px 10px 15px;
}

/* twoIntoColumnsType1
-------------------------------------------------- */

#mainArea .twoIntoColumnsType1 {
	width: 780px;
	padding: 0px;
	margin: 0px;
}

#mainArea .twoIntoColumnsType1 .column {
	width: 231px;
	height: auto;
	padding: 0px;
	margin: 0px 0px 0px 11px;
	float: right;
}

#mainArea .twoIntoColumnsType1 .column .image {
	padding: 3px 0px;
	margin: 0px 0px 15px;
}

#mainArea .twoIntoColumnsType1 p {
	margin: 0px 0px 15px;
	padding: 0px;
}

/* twoColumnsType1
-------------------------------------------------- */

#mainArea .twoColumnsType1 {
	width: 728px;
	padding: 0px;
	margin: 0px 0px 50px;
}

#mainArea .twoColumnsType1 .column {
	width: 455px;
	float: left;
}

#mainArea .twoColumnsType1 .column h2 {
	padding: 0px;
	margin: 0px 0px 13px 10px;
	font-size: 110%;
	color: #206a1a;
	text-indent: -10px;
}

#mainArea .twoColumnsType1 .column p {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-size: 110%;
	line-height: 1.7;
	text-indent: 13px;
}

#mainArea .twoColumnsType1 .columnEnd {
	width: 250px;
	float: right;
}

#mainArea .twoColumnsType1 .columnEnd .imgBox {
	margin: 0px 0px 25px 0px;
}

#mainArea .twoColumnsType1 .columnEnd .imgBox .img {
	margin: 0px 0px 5px 0px;
}

#mainArea .twoColumnsType1 .columnEnd .imgBox .caption {
	font-size: 110%;
	text-align: right;
	color: #206a1a;
}

/* threeColumnsType1
-------------------------------------------------- */

#mainArea .threeColumnsType1 {
	width: 694px;
	padding: 0px;
	margin: 0px 10px 15px;
}

#mainArea .threeColumnsType1 .column {
	width: 220px;
	margin: 0px 17px 0px 0px;
	float: left;
}

#mainArea .threeColumnsType1 .columnEnd {
	width: 220px;
	float: right;
}

/* fourColumnsType1
-------------------------------------------------- */

#mainArea .fourColumnsType1 {
	width: 694px;
	padding: 0px;
	margin: 0px 10px 15px;
}

#mainArea .fourColumnsType1 .column {
	width: 160px;
	margin: 0px 18px 0px 0px;
	float: left;
}

#mainArea .fourColumnsType1 .columnEnd {
	width: 160px;
	float: right;
}

/* Change Margin
-------------------------------------------------- */

body .changeMargin0 {
	margin: 0px !important;
}

body .changeMarginSide0 {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

body .changeMarginTop0 {
	margin-top: 0px !important;
}

body .changeMarginBottom0 {
	margin-bottom: 0px !important;
	border: none !important;
}

/* Change Padding
-------------------------------------------------- */

body .changePadding0 {
	padding: 0px !important;
}

body .changePaddingSide0 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

body .changePaddingTop0 {
	padding-top: 0px !important;
}

body .changePaddingBottom0 {
	padding-bottom: 0px !important;
}

/* clearfix
-------------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

.clearfix {
	display:inline-block;
}

/*\*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/**/

/* clear
-------------------------------------------------- */

.clear {
	clear: both;
}
